| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::FrameOsdWidget Class Reference
Inheritance diagram for Digikam::FrameOsdWidget:

## Signals
void | signalSettingsChanged ()

## Public Member Functions
| FrameOsdWidget (QWidget *const parent)
void | setSettings (const FrameOsdSettings &settings)
FrameOsdSettings | settings () const